
@media (max-width: 767px) {
	.navbar-default .navbar-header .navbar-brand img {
		width: 52px;
		height: 32px !important;
		margin-top:10px !important;
	}
}
.navbar-default .navbar-header {
	width:auto !important;
}
.navbar-default .nav-wrap {
	width:auto;	
}
.top-nav-collapse .navbar-brand img {
	 height: 32px !important;
}
.container-fluid {
	padding-top:40px;	
}
.owl-theme .owl-controls {
	margin-top: 0;
}
.owl-footer {
	display:block; 
	width:100%; 
	text-align:center; 
	color:#fff; 
	background-color:#3d7edb;	
	padding:25px 10px;
}

.navbar-default .nav-wrap {
	text-align:right;
}
@media (min-width: 768px) {
	.navbar-nav>li {
		float: right;
	}
	.navbar-nav {
		float: right;
		margin: 0;
	}
}
@media (min-width: 1140px) {
	.navbar-default .nav-wrap {
		width:70% !important;
	}
}
.nav>li {
	position: relative;
	display: inline-block;
}
.navbar-default .navbar-header {
	padding:0 15px;	
}
h2.content-dtl {
	margin-bottom:25px;
}
p.content-dtl {
	font-size:17px;
	line-height:31px;
	margin-bottom:20px;
}





section.section-first {
	height: 300px;
	margin:  0;
	background-color: #2c3e50;
	-webkit-transform-style: preserve-3d;
	-moz-transform-style: preserve-3d;
	transform-style: preserve-3d;
}
div.playbox {
	height: 200px;
}
@media screen and (min-width: 1400px) {
	section.section-first, div.playbox {
		height:500px;
	}
}
@media screen and (max-width: 1399px) and (min-width: 1300px) {
	section.section-first, div.playbox {
		height:430px;
	}
}
@media screen and (max-width: 1299px) and (min-width: 1000px) {
	section.section-first, div.playbox {
		height:400px;
	}
}
@media screen and (max-width: 999px) and (min-width: 700px) {
	section.section-first, div.playbox {
		height:370px;
	}
	.container-border {
		 margin-top:78px;
	}
}
@media screen and (max-width: 999px) and (min-width: 998px) {
	.container-border {
		 margin-top:30px;
	}
}
@media screen and (max-width: 991px) and (min-width: 878px) {
	.container-border {
		 margin-top:30px;
	}
}
@media screen and (max-width: 767px) and (min-width: 700px) {
	.container-border {
		 margin-top:20px;
	}
}
@media screen and (max-width: 699px) and (min-width: 400px) {
	section.section-first, div.playbox {
		height:340px;
	}
	.container-border {
		 margin-top:20px;
	}
}
video.vidloop {
	object-fit: contain; 
	margin: auto; 
	position: absolute; 
	z-index: -1; 
	top: 50%; 
	left: 50%; 
	transform: translate(-50%, -50%); 
	max-width: none; 
	visibility: visible; opacity: 1; 
	width: 100%; 
	height: auto;
}

div.vid-container {
	display:block; 
	position:relative; 
	overflow: hidden; 
	background-size:cover; 
	background-repeat: no-repeat; 
	background-position: 50% 50%; 
	background-image:none; 
	width:100%; 
	max-height:630px;
}
div.vid-playbox {
	display:block; 
	position:absolute; 
	text-align:center; 
	top:29%; 
	left:0; 
	width:100%; 
	background-color:rgba(0,0,0,0.35);
}

@media screen and (min-width: 1048px){
	.vid-playbox {
		padding-top:30px;
		padding-bottom:30px;
	}	
}
@media screen and (max-width: 1047px) and (min-width: 860px){
	.vid-playbox {
		padding-top:15px;
		padding-bottom:15px;
	}	
}
@media screen and (max-width: 840px) and (min-width: 716px){
	.vid-playbox {
		top: 21% !important;
	}	
}
@media screen and (max-width: 715px) and (min-width: 587px){
	.vid-playbox {
		top: 14% !important;
	}	
}
@media screen and (max-width: 586px){
	.vid-playbox {
		top: 1px !important;
	}	
}

@media screen and (max-width: 767px){
	ul.navbar-nav li, ul.nav li {
		display:block !important;
	}
	ul.navbar-nav li a, ul.nav li a {
		padding:10px 15px !important;
	}



